package com.kfzs.duanduan.bean;

import java.util.ArrayList;
import java.util.List;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  CateGameBean</p>
 * @ <p>Description:</p>
 * @ date:  2017/12/13 16:37
 * @ QQ:    315096953
 */

public class CateGameBean {
    private int gametypeid = 0;
    private String type_name = "";
    private String img = "";
    private int type = 0;
    private List<Game> games = new ArrayList<>();


    public int getGametypeid() {
        return gametypeid;
    }

    public void setGametypeid(int gametypeid) {
        this.gametypeid = gametypeid;
    }

    public String getType_name() {
        return type_name;
    }

    public void setType_name(String type_name) {
        this.type_name = type_name;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public List<Game> getGames() {
        return games;
    }

    public void setGames(List<Game> games) {
        this.games = games;
    }
}
